Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0001813 [Piwigo] display minor always 2010.08.23 11:42 2011.09.30 10:18
Reporter Gotcha View Status public  
Assigned To Gotcha
Priority normal Resolution fixed Platform Microsoft
Status closed   OS Windows Seven
Projection none   OS Version x64
ETA none Fixed in Version 2.1.6 Product Version 2.1.2
  Target Version 2.1.4 Product Build
Summary 0001813: Display list of the plugins in admin clear theme
Description When the list of the plugins is too long with the theme clear of the administration, the footer is not any more in the good place.
Steps To Reproduce Admin clear theme.
Additional Information http://piwigo.org/forum/viewtopic.php?id=16363 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files jpg file icon showimage.php.jpg [^] (123,852 bytes) 2010.08.23 11:42

- Relationships
child of 0002193closedGotcha Display Admin Panel with IE7 + Win XP 

-  Notes
(0004126)
plg (manager)
2010.08.23 19:36

nikrou, do you think it is related to 0001728 ?
(0004223)
Gotcha (developer)
2010.09.21 21:46

New topic [FR] : http://fr.piwigo.org/forum/viewtopic.php?id=18647 [^]
(0004262)
Gotcha (developer)
2010.10.03 19:01

Not only in clear theme !
(0004342)
LucMorizur (reporter)
2010.10.24 22:32

Can be resolved by modifying at line 616 of
./admin/themes/default/default-layout.css
from
  width:100%;
to
  width:80%;
and adding a new line in the same #footer { } block:
  left:20%;
(0004343)
plg (manager)
2010.10.24 22:38

LucMorizur, does it means the footer changes its design even when the menu is not so big? if yes, then I don't like this solution :-/
(0004347)
LucMorizur (reporter)
2010.10.25 10:31

> LucMorizur, does it means the footer changes its design even when the menu is not so big? if yes, then I don't like this solution :-/

Actually yes, with my "solution" the footer is always reduced in size. And what's more, it is not aligned on previous content (#content), so I agree it is not a nice solution. JavaScript (actually JQuery) is needed to fix this issue, and -- currently I hope -- I'm not enough experienced in this tool.
(0004388)
Gotcha (developer)
2010.10.28 01:49

In ./admin/theme/default/default-layout.css

#footer {
  display: block;
  bottom:0;
  height:46px;
  background: url(images/logo.png) no-repeat left;
  background-color:#464646;
  color:#aaa;
  line-height:46px;
  margin: 0 0 0 259px;
}
#piwigoInfos {float:left; margin-left:100px;}
#pageInfos {background-color:#DDDDDD; margin: 0 93px 0 93px; display: inline-block;}
(0004400)
Gotcha (developer)
2010.10.28 23:54

New proposition.

In ./admin/theme/default/default-layout.css



#footer {
  display: block;
  bottom: 0;
  height: 46px;
  background: url(images/logo.png) no-repeat 259px center;
  background-color: #464646;
  color: #aaa;
  line-height: 46px;
  position: absolute;
  width: 100%;
  z-index: -1;
}

#piwigoInfos {float:left; margin-left:359px;}
#pageInfos {float: right; padding-right:10px;}
(0004401)
Gotcha (developer)
2010.10.28 23:57

Solution considered to be nonsatisfactory.

You can nevertheless apply it manually. Read this link: http://fr.piwigo.org/forum/viewtopic.php?pid=154891#p154891 [^] [FR]
(0004487)
Gotcha (developer)
2010.11.09 22:46

Re-open with a new solution
(0004488)
svn (reporter)
2010.11.09 22:51

[Subversion] r7732 by Gotcha on branch 2.1

-----[Subversion commit log]----------------------------------------------------
Display list of the plugins in admin clear theme
bug:1813
Thanks to cljosse
(0004489)
svn (reporter)
2010.11.09 22:52

[Subversion] r7733 by Gotcha on trunk

-----[Subversion commit log]----------------------------------------------------
Merge r7732 from br2.1 to trunk
bug:1813
(0004795)
Gotcha (developer)
2011.02.08 11:09

Report a problem with Win XP + IE7

Create a fix (hack) for IE7

- Issue History
Date Modified Username Field Change
2010.08.23 11:42 Gotcha New Issue
2010.08.23 11:42 Gotcha File Added: showimage.php.jpg
2010.08.23 11:42 Gotcha browser => any
2010.08.23 11:42 Gotcha Web server => Apache 1.3.x
2010.08.23 19:36 plg Note Added: 0004126
2010.08.23 19:36 plg Assigned To => nikrou
2010.08.23 19:36 plg Status new => assigned
2010.09.21 21:46 Gotcha Note Added: 0004223
2010.10.03 19:01 Gotcha Note Added: 0004262
2010.10.24 22:32 LucMorizur Note Added: 0004342
2010.10.24 22:38 plg Note Added: 0004343
2010.10.24 22:38 plg Assigned To nikrou => Gotcha
2010.10.24 22:38 plg Target Version => 2.1.4
2010.10.25 10:31 LucMorizur Note Added: 0004347
2010.10.28 01:49 Gotcha Note Added: 0004388
2010.10.28 01:49 Gotcha File Added: capture_-_20101028-013257_-_512.png
2010.10.28 01:49 Gotcha File Added: capture_-_20101028-013326_-_514.png
2010.10.28 17:26 Gotcha Note Added: 0004399
2010.10.28 23:54 Gotcha Note Deleted: 0004399
2010.10.28 23:54 Gotcha Note Added: 0004400
2010.10.28 23:54 Gotcha File Deleted: capture_-_20101028-013257_-_512.png
2010.10.28 23:54 Gotcha File Deleted: capture_-_20101028-013326_-_514.png
2010.10.28 23:57 Gotcha Note Added: 0004401
2010.10.28 23:57 Gotcha Status assigned => closed
2010.10.28 23:57 Gotcha Resolution open => not fixable
2010.10.29 13:34 svn Checkin
2010.10.29 13:34 svn Note Added: 0004403
2010.10.29 13:52 Gotcha Status closed => feedback
2010.10.29 13:52 Gotcha Resolution not fixable => reopened
2010.10.29 13:52 Gotcha Note Deleted: 0004403
2010.10.29 13:54 Gotcha Status feedback => closed
2010.10.29 13:54 Gotcha Resolution reopened => not fixable
2010.11.09 22:46 Gotcha Note Added: 0004487
2010.11.09 22:46 Gotcha Status closed => feedback
2010.11.09 22:46 Gotcha Resolution not fixable => reopened
2010.11.09 22:51 svn Checkin
2010.11.09 22:51 svn Note Added: 0004488
2010.11.09 22:52 svn Checkin
2010.11.09 22:52 svn Note Added: 0004489
2010.11.09 22:53 Gotcha Status feedback => resolved
2010.11.09 22:53 Gotcha Fixed in Version => 2.1.6
2010.11.09 22:53 Gotcha Resolution reopened => fixed
2011.01.18 15:10 plg Status resolved => closed
2011.02.08 11:09 Gotcha Note Added: 0004795
2011.02.08 11:09 Gotcha Status closed => feedback
2011.02.08 11:09 Gotcha Resolution fixed => reopened
2011.02.22 14:12 Gotcha Relationship added child of 0002193
2011.08.10 11:42 Gotcha Status feedback => resolved
2011.08.10 11:42 Gotcha Resolution reopened => fixed
2011.09.30 10:18 plg Status resolved => closed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker